/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc101              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e22            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113041008.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e21            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113041007.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e20            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113041006.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e19              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e18              { /* SOL MATCH WEAR */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e17            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113041005.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e16            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e15            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e14            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e13            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a13               { /* Contact */
	color           : #cc0000;
	}
div#e12             { /* &lt;previous  */
	position        : absolute;
	left            : 374px;
	top             :  84px;
	width           :  76px;
	height          :  22px;
	}
span#e11            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113041004.jpg) no-repeat top left;
	position        : absolute;
	left            :  47px;
	top             : 152px;
	width           : 100px;
	height          : 150px;
	}
div#e10             { /* MARACANA LS\ \ADULT S, M... */
	position        : absolute;
	left            : 175px;
	top             : 172px;
	width           : 141px;
	height          : 117px;
	}
div#e9              { /* MARACANA SS\ \ADULT S, M... */
	position        : absolute;
	left            : 614px;
	top             : 173px;
	width           : 141px;
	height          : 117px;
	}
span#e8             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113041003.jpg) no-repeat top left;
	position        : absolute;
	left            : 456px;
	top             : 162px;
	width           :  88px;
	height          : 132px;
	}
div#e7              { /* COLOUR'S: red/white, red... */
	position        : absolute;
	left            : 156px;
	top             : 302px;
	width           : 495px;
	height          :  41px;
	}
div#e6              { /* AZTEC GOALIE\ \lemon/bla... */
	position        : absolute;
	left            : 172px;
	top             : 382px;
	width           : 141px;
	height          : 174px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113041002.jpg) no-repeat top left;
	position        : absolute;
	left            :  34px;
	top             : 362px;
	width           : 111px;
	height          : 167px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113041001.jpg) no-repeat top left;
	position        : absolute;
	left            : 354px;
	top             : 386px;
	width           : 126px;
	height          : 150px;
	}
div#e3              { /* KICK SOCKS\ \black, red,... */
	position        : absolute;
	left            : 525px;
	top             : 483px;
	width           : 240px;
	height          :  98px;
	}
div#e2              { /* SIRO SHORTS\ \black, whi... */
	position        : absolute;
	left            : 523px;
	top             : 359px;
	width           : 141px;
	height          :  98px;
	}
div#e1              { /* &gt;home  */
	position        : absolute;
	left            : 496px;
	top             :  85px;
	width           : 141px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
